# List deployments visible to the caller (summary shape) Source: https://docs.orchard.hackclub.com/api/operations/deployments_list/ `GET /apiv1/deployments` Operation ID: `deployments_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `orgId` | query | No | | ## Responses ### 200: OK ```json { "items": { "additionalProperties": {}, "properties": { "buildStatus": { "type": "string" }, "githubBranch": { "type": [ "string", "null" ] }, "githubRepo": { "type": [ "string", "null" ] }, "icon": { "type": [ "string", "null" ] }, "id": { "type": "string" }, "image": { "type": [ "string", "null" ] }, "ingresses": { "items": { "additionalProperties": {}, "properties": { "host": { "type": "string" }, "id": { "type": "string" } }, "required": [ "id", "host" ], "type": "object" }, "type": "array" }, "name": { "type": "string" }, "project": { "additionalProperties": {}, "properties": { "id": { "type": "string" }, "name": { "type": "string" }, "organizationId": { "type": "string" }, "slug": { "type": "string" } }, "required": [ "id", "name" ], "type": "object" }, "replicas": { "type": "number" }, "status": { "type": "string" }, "stopped": { "type": "boolean" }, "updatedAt": { "type": "string" } }, "required": [ "id", "name", "status", "buildStatus", "updatedAt", "replicas", "stopped", "ingresses", "project" ], "type": "object" }, "type": "array" } ```